Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 226953

Summary: pirut exception during dependency resolution
Product: [Fedora] Fedora Reporter: Zachguards <wlists1>
Component: pirutAssignee: Jeremy Katz <katzj>
Status: CLOSED INSUFFICIENT_DATA QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: 6   
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-04-09 20:46:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
log file from pirut exception. none

Description Zachguards 2007-02-02 08:45:11 UTC
Description of problem:
An exception occurs every time I try to install packages. (during the dependency
resolution stage). I can then start the process again, but with the same result.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.This just happens whenever I try to install packages.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Zachguards 2007-02-02 08:45:11 UTC
Created attachment 147197 [details]
log file from pirut exception.

Comment 2 Jeremy Katz 2007-02-05 20:50:56 UTC
What's the output of 'rpm -q glibc; rpm -Va'?

Comment 3 Jeremy Katz 2007-04-09 20:46:23 UTC
Closing due to inactivity